@charset "utf-8";
/*===========================
add
===========================*/


/* 基本カラー  */

.fcBasic {
	color:#1d96d6;
}


/*===========================
liw100
===========================*/
@media screen and (max-width: 768px) {
	.liInline2Div.liw100 li{
		width: 100% !important;
	}
}

/*===========================
text
===========================*/
.txt01{
	width: 800px;
	margin: 0 auto;
	font-size: 1.3em;
	line-height: 170%;
}
@media screen and (max-width: 768px) {
	.txt01{
		width: 100%;
		margin: 0 auto;
		font-size: 1em;
	}
}

.txt02 p{
	background-color: #1d96d6;
	width: 40%;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size: 1.5em;

	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}

.txt02 p:nth-child(1){
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
	.txt02 p{
		width: 80%;
	}
}

@media screen and (max-width: 600px) {
	.txt02 p{
		width: 100%;
		font-size: 1.1em;
	}
}



/*fixation===========================*/

/*===========================
title-af-none
===========================*/
.title-af-none{
	text-shadow: none;
}
.title-af-none:after{
	content: none;
}


/*===========================
ol li
===========================*/
ol li{
	list-style-type: decimal;
  margin: 0 0  0 1.8em;
}



/*===========================
border
===========================*/
.border-b01{
	border-bottom: 1px dotted;
	padding-bottom: 15px;
}


/*===========================
font
===========================*/
.fw-b{font-weight: bold;}


/*===========================
width
===========================*/
@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 768px) {
	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp{
		width: 100% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}
}


/*===========================
wf
===========================*/
.wf-t-all ,ul.wf-t-all {
	width: fit-content;
	margin: auto;
}

@media screen and (min-width: 769px) {
	ul.wf-t,	ol.wf-t{
		width: fit-content;
		margin: auto;
	}
}


@media screen and (min-width: 601px) {
	ul.wf-pcONtabletONspOFF {
		width: fit-content !important;
		margin: auto !important;
	}
}



/*===========================
onOff
===========================*/
.pcOFFtabletONspOFF{display: none !important;}
.pcOFFtabletOFFspON{display: none;}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none !important;}
}

@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block !important;}
	.pcOFFtabletOFFspON{display: none;}
	.pcONtabletOFFspOFF{display: none !important;}
}

@media screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none !important;}
	.pcOFFtabletOFFspON{display: block;}
	.pcONtabletONspOFF{display: none;}
}


/*===========================
align
===========================*/

.center-pcONspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONspOFF{text-align: left;}
}

.center-pcONtabletONspOFF{text-align: center;}
@media screen and (max-width: 600px) {
	.center-pcONtabletONspOFF{text-align: left;}
}

.center-pcONtabletOFFspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONtabletOFFspOFF{text-align: left;}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}

@media screen and (max-width: 768px) {
	.txtPCLeftTBcenter{
		text-align: center !important;
	}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}


/*===========================
ol
===========================*/
ol li,
ol li.txtIconPoint{
	display: list-item !important;
	list-style-type: decimal;
}





/*===========================
txtInd_foot
===========================*/

.txtInd_foot{
	padding-left: 2.8em;
	text-indent: -2.8em;
}





/*fixation===========================*/

/*===========================
title-af-none
===========================*/
.title-af-none:after{
	content: none;
}


/*===========================
font
===========================*/
.fw-b{font-weight: bold;}



/*===========================
wf
===========================*/
.wf-t {
	width: fit-content;
	margin: auto;
}

@media screen and (min-width: 769px) {
	ul.wf-t,	ol.wf-t,	.wf-t {
		width: fit-content;
		margin: auto;
	}
}


@media screen and (min-width: 601px) {
	ul.wf-pcONtabletONspOFF {
		width: fit-content !important;
		margin: auto !important;
	}
}



/*===========================
onOff
===========================*/
.pcOFFtabletONspOFF{display: none !important;}
.pcOFFtabletOFFspON{display: none;}

@media screen and (min-width: 769px) {
	.pcOFFtabletONspON{display: none !important;}
}

@media screen and (max-width: 768px) {
	.pcOFFtabletONspOFF{display: block !important;}
	.pcOFFtabletOFFspON{display: none;}
	.pcONtabletOFFspOFF{display: none !important;}
}

@media screen and (max-width: 600px) {
	.pcOFFtabletONspOFF{display: none !important;}
	.pcOFFtabletOFFspON{display: block;}
	.pcONtabletONspOFF{display: none;}
}


/*===========================
align
===========================*/

.center-pcONspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONspOFF{text-align: left;}
}

.center-pcONtabletONspOFF{text-align: center;}
@media screen and (max-width: 600px) {
	.center-pcONtabletONspOFF{text-align: left;}
}

.center-pcONtabletOFFspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONtabletOFFspOFF{text-align: left;}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}

@media screen and (max-width: 768px) {
	.txtPCLeftTBcenter{
		text-align: center !important;
	}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}


